#include <definitions>
NORMAL_MENU_STYLE_VERTICAL("DEFAULT", "BORDERLESS", "TEXT_MENU", "M1", "M2", "M3", 40)
NORMAL_MENU_STYLE_VERTICAL("ROOT", "BORDERLESS", "TEXT_MENU", "M1", "M2", "M3", 40)
NORMAL_MENU_STYLE_VERTICAL("ROOT_IMAGE", "BORDERLESS", "TEXT_MENU", "M1", "M2", "M3", 40)
NORMAL_MENU_STYLE_VERTICAL("EMPTY", "BORDERLESS", "TEXT_MENU", "M1", "M2", "M3", 40)
NORMAL_MENU_STYLE_VERTICAL("TASK_MENU", "BORDERLESS", "TEXT_MENU", "M1", "M2", "M3", 40)
NORMAL_MENU_STYLE_VERTICAL("DESK_MENU", "BORDERLESS", "TEXT_MENU", "M1", "M2", "M3", 40)
